<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-200841-CodeSystem-snomed-ct-auszug.html">202109</a></td><td><a onclick="createDiff('CodeSystem-snomed-ct-auszug.html', '20220202-200841-CodeSystem-snomed-ct-auszug.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220315-163833-CodeSystem-snomed-ct-auszug.html">202202</a></td><td><a onclick="createDiff('CodeSystem-snomed-ct-auszug.html', '20220315-163833-CodeSystem-snomed-ct-auszug.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220401-075405-CodeSystem-snomed-ct-auszug.html">202203</a></td><td><a onclick="createDiff('CodeSystem-snomed-ct-auszug.html', '20220401-075405-CodeSystem-snomed-ct-auszug.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>